// Copyright (c) 2017 Giorgos Vougioukas
//
// The license can be found in the LICENSE file.

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
  return NSApplicationMain(argc,  (const char **) argv);
}
